<!-- <div class="contnainer">
  <div class="row" style="background: #fff;border-bottom: 1px solid #e8e9ed;">
    <div class="col-md-12">
      <a class="navbar-brand" style="cursor:pointer;"> <img src="/assets/img/logo.svg"
          alt="logo">
      </a>
    </div>
  </div>
  <div *ngIf="verificationFlag==true">
    <div class="container-fluid Token_container">
      <div class="row">
        <div class="col-md-12">
          <div class="expired_msg">
            <h6>Your account has been verfied successfully.</h6>
          </div>
        </div>
      </div>
    </div>
  </div>  
  <div *ngIf="verificationFlag==false">
    <div class="container-fluid Token_container">
      <div class="row">
        <div class="col-md-12">
          <div class="expired_msg">
            <h6>Your verfication code has been expired.</h6>
          </div>
        </div>
      </div>
    </div>
  </div>
</div> -->

<!-- ------------------------------------------- -->


<header class="main_menu" style="border-bottom: 1px solid #e8f5f8;background-color: #e8f5f8;text-align: center;">
  <div class="container-fluid">
    <div class="row">
      <div class="col-lg-12">
        <a class="navbar-brand" (click)="clickOnLogo()"> <img src="assets/img/logo.svg" alt="logo"> </a>
      </div>
    </div>
  </div>
</header>

<div class="verify_page_css">
  <div class="contnainer" style="height:82vh;">
    <div *ngIf="verificationFlag==true">
      <div class="container-fluid Token_container">
        <div class="row">
          <div class="col-md-12">
            <i class="fa fa-check-circle check_icon"></i>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <h1 class="verified_text">Verified!</h1>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <div class="expired_msg">
              <h6 class="verified_para">Your account has been verified successfully. Please <a
                  [routerLink]="'/become_seller'" class="click_here_class">click here</a> to proceed.</h6>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div *ngIf="verificationFlag==false">
      <div class="container-fluid Token_container">
        <div class="row">
          <div class="col-md-12">
            <i class="fa fa-times-circle cross_icon"></i>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <h1 class="expired_text">Expired / Used</h1>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <div class="expired_msg">
              <h6 class="verified_para">Your verification code has been expired / used.</h6>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div *ngIf="userType_id==1">
      <div class="container-fluid Token_container">
        <div class="row">
          <div class="col-md-12 verify_pop">
            <div class="form-group">
              <input type="text" class="form-control" name="userName_addyourdetails" placeholder="Username"
                [(ngModel)]="user_name" required disabled>
              <!-- <span class="error_msg"
              *ngIf="checkValidation_addyourdetails && (userName_addyourdetails==null || userName_addyourdetails==undefined || userName_addyourdetails=='')">
              Please enter user name.
            </span> -->
            </div>
            <div class="form-group" style="position: relative;">
              <input type="password" class="form-control" maxlength="12" name="password_addyourdetails"
                placeholder="Password" [(ngModel)]="password" required id="admin_password"
                (blur)="ValidatePassword($event.target.value, 'admin_password')"
                (keypress)="$event.keyCode != 32 ? $event:$event.preventDefault()">
              <i id="pass_status1" class="fa fa-eye-slash eye_icon_css_change_and_Reset_password" aria-hidden="true"
                onClick="showPassword(admin_password,pass_status1)"></i>
              <span class="error_msg"
                *ngIf="checkValidation_addyourdetails && (password=='' || password==null || password==undefined)">
                Please enter password.
              </span>
            </div>
            <div class="form-group" style="position: relative;">
              <input type="password" class="form-control" maxlength="12" placeholder="Confirm Password"
                name="confirmPassword_addyourdetails" required [(ngModel)]="confirm_password" id="admin_confirm_password"
                (blur)="ValidatePassword($event.target.value, 'admin_confirm_password')"
                (keypress)="$event.keyCode != 32 ? $event:$event.preventDefault()">
              <i id="pass_status2" class="fa fa-eye-slash eye_icon_css_change_and_Reset_password" aria-hidden="true"
              onClick="showPassword(admin_confirm_password,pass_status2)"></i>
              <span class="error_msg"
                *ngIf="checkValidation_addyourdetails && (confirm_password==null || confirm_password=='' || confirm_password==undefined)">
                Please enter confirm password.
              </span>
              <span class="error_msg"
                *ngIf="checkValidation_addyourdetails && (password != confirm_password)">
                &nbsp; Password and Confirm Password must be same.
              </span>
            </div>
            <div class="text-center">
              <!-- <a href="javascript:void(0);" class="btn btn-block detail_submit_btn"
              (click)="onSubmit_addyourdetails()" [disabled]="addDetailsCheck==false">Submit</a> -->
              <button class="btn detail_submit_btn" style="padding: 8px 25px !important;line-height: 1;"
                (click)="onBackofficeUser_register()">Submit</button>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- <div class="row row_margin">
        <div class="col-md-12">
          <h4 class="logout_header">Taskmer Portal Logout </h4>
        </div>
      </div>
      <div class="row row_margin">
        <div class="col-md-12">
          <h5 class="logout_para">You have been successfully logout of the Portal.</h5>
          <p class="logout_p">For security reasons, Please <b>exit/quit</b> your web browser</p>
        </div>
      </div>
      <div class="row row_margin">
        <div class="col-md-12">
          <button class="click_here_to_login_btn" (click)="login_click()">
            <a class="logout_text">Click here to Login</a>
          </button>
        </div>
      </div> -->
  </div>
</div>

<footer class="site-footer logout_footer_screen">
  <div class="footer-inner">
    <div class="row" style="padding: 10px 15px;">
      <div class="col-sm-12 text-center">
        <span style="color: #fff;">Copyright ©2021 All rights reserved</span>
      </div>
    </div>
  </div>
</footer>